@font-face {
    font-family: 'NunitoLight';
    src: url('ttf/Nunito-Light-webfont.eot');
    src: url('ttf/Nunito-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('ttf/Nunito-Light-webfont.woff') format('woff'),
         url('ttf/Nunito-Light-webfont.ttf') format('truetype'),
         url('ttf/Nunito-Light-webfont.svg#ttf/NunitoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
html{
	background:url(background1.jpg) center repeat-y;
	font-family: 'NunitoLight', Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #5c5c5c;
	margin: 0px 0px 0px 0px;
	 
}
body{
	display:inline-block;
	margin: 0px 0px 0px 0px;
	font-family: 'NunitoLight', Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #5c5c5c;
	width:100%;
	background-image:url(background_home_body.jpg);
	background-repeat: repeat-x;
}
div, select, span, input {
	font-family: 'NunitoLight', Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #5c5c5c;
}
h1, h2 , h3{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
a{
	text-decoration: none;
	outline: none;
	color: #0066cc;
}
a:hover{
	color: #0066cc;
}
a:visited{
	color:#0062a4;
}
img {
	border:none;
}
input{
	outline: none;
}
label{cursor:pointer;}
textarea{
	font-family: 'NunitoLight', Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #5c5c5c;
}
#ContTopHome{
	background: url(mapa_fondo.png) top;
	background-repeat: no-repeat;
	background-position: top;
	float:left;
	width:100%
}
#ContenedorGlobal{
	width: 990px;
	margin-left: auto;
	margin-bottom: 20px;
	margin-right:auto;
	position: relative;
	/*display: inline-block;*/
}
#Footer{
	width:100%;
	background: url(fondo_html.jpg);
	display: block;
	min-height: 200px;
	position: static;
	float:left;
}
#FooterMain{
	width: 990px;
	margin-left: auto;
	margin-bottom: 20px;
	margin-right:auto;
	position: relative;
}
#FooterContent{
	margin:15px 0px 15px 0px;
	float:left;
	width:990px;
	background:url(footer_back.gif);
	display:block;
	color:#6d7383;
}
#FooterContent h3{
	color:#c5c8d0;
	font-size:10pt;
	font-weight:bold;
	margin:0px 0px 5px 0px;
}

#FooterContent a{
	color:#6d7383;
}
#FooterContent a:hover{
	color: #c5c8d0;
}
#HomeSliderBox{
	background-image:url(home_slider_back.png); 
	width: 990px;
	height:347px;
	float:left;
	margin-left:-12px;
	padding:0px 12px 0px 12px;
	position:relative;
}
.SliderSombraTop{
	background:url(sombra.png);
	position:absolute;
	width:990px;
	top:0px;
	height:13px;
	display:block;
	z-index:90;
}
.slidesHome_container{
	position:absolute;
	top:0px;
	left:0px;
	display: none;
	background: url(sombra.png);
	background-repeat: repeat-x;
}
 .SlideImg {
	 width:990px;
	 height:330px;
	 display:block;
}
#HomeSliderBotones{
	position:absolute;
	width:990px;
	left:12px;
	top:299px;
	height:31px;
	background: url(slider-botones-back.png);
	display:block;
	z-index:100;
}
.slider_home_next{
	width:19px;
	height: 19px;
	display: block;
	background: url(slider_home/btn_prev.png);
	float:right;
	cursor:pointer;
	margin-top:5px;
	
}
.slider_home_prev{
	width:19px;
	height: 19px;
	display: block;
	background: url(slider_home/btn_next.png);
	float:right;
	cursor:pointer;
	margin-top:5px;
	margin-right:8px;
}
.Hpagination{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	float:left;
	display: inline;
	margin: 5px 0px 0px 0px;
	padding:2px 0px 0px 0px;
}/**/
.Hpagination li {
	color:#ffffff;
	list-style: none;
	display: inline;
	margin:2px 3px 1px 2px;
}
.NoSlide {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding:3px 3px 1px 3px;
	
}
.Hpagination .current a {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: url(slider-botones-back.png);
	padding:3px 3px 3px 3px;
}





/*##############################*/
/* MSG BOX */
/*##############################*/
.MsgBoxCaja1, .MsgBoxCaja2 {
	padding:10px 10px 10px 10px;
	margin: auto;
	background-color: #fff7c7;
	border: 1px solid #fdd845;
	
}

.MsgBoxTitulo1,.MsgBoxTitulo2 {
	color:#9f0000;
	font-size: 11pt;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom:10px;
}

.MsgBoxContenido1, .MsgBoxContenido2 {
	color:#000000;
	font-size: 9pt;
}

.MsgBoxCaja3, .MsgBoxCaja4 {
	padding:10px 10px 10px 10px;
	margin: auto;
	background-color: #e5ecf9;
	border: 1px solid #aac6e8;
	
}

.MsgBoxTitulo3,.MsgBoxTitulo4 {
	color:#08287d;
	font-size: 11pt;
	font-weight: bold;
	padding-bottom:10px;
}

.MsgBoxContenido3, .MsgBoxContenido4 {
	color:#08287d;
	font-size: 9pt;
}

.MsgBoxCaja5 {
	padding:10px 10px 10px 10px;
	margin: auto;
	background-color: #e9ffda;
	border: 1px solid #72b94f;
	
}

.MsgBoxTitulo5 {
	color:#183903;
	font-size: 11pt;
	font-weight: bold;
	padding-bottom:10px;
	text-transform: uppercase;
}

.MsgBoxContenido5 {
	color:#183903;
	font-size: 9pt;
}
/*###########################*/

#ChatAccess{
	position:fixed;
	left:0px;
	top:400px;
	width:39px;
	height:169px;
	z-index: 150 !important;
}

#HomeBANNER_LAT{
	float:left;
	width:247px;
	margin-left:15px;;
}


/*###################################
TABLAS INFO II
#####################################*/
.tablaRotulo2 {
	background: #efefef;
	text-align:right;
	width:100px;
	text-transform: uppercase;
	font-size: 11px;
	color: #3f3f3f;
}
.tablaInfo2 {
	background:#d5d5d5;
}
.tablaInfo2 tr {
	background: white;
	border-bottom:red 1px solid;
}
.tablaInfo2 th {
	background: #efefef;
	text-align:center;
	width:100px;
	text-transform: uppercase;
	font-size: 11px;
	color: #3f3f3f;
}

.tablaInfo2 .tr1 {
	background:#ffffff;
}
.tablaInfo2 .tr2 {
	background:#f5f5f5;
}

.tablaInfo2 .tr2:hover, .tablaInfo2 .tr1:hover {
	background:#fffbe8;
}


.TipFlotante {
	padding:3px 2px 2px 2px;
	position:absolute;
	background-color: #e5ecf9;
	border: 1px solid #aac6e8;
	font-family:arial, helvetica, sans-serif;
	font-size:8pt;
	z-index: 999;
}


/*CUADRO INFORMATIVO*/

.ContenedorInfo {
	border:1px solid #e1e1e1;
	float:left;
	background:#ffffff;
	margin:0px 7px 7px 0px;
}

.ContenedorInfoRen{
	border-bottom:1px dotted #dad9d9;
	float:left;
	clear:both;
	margin:2px 3px 3px 3px;
	padding-bottom:2px;
	
}
.ContenedorInfoRen div.Etq {
	padding-right:10px;
	float:left;
	text-align:right;
	width:150px;
	font-size: 11px;
	color: #3f3f3f;
	padding-top:1px;
}
.ContenedorInfoRen div {
	float:left;
}
.ContenedorInfoTit{
	float:left;
	background:#efefef;
	font-size: 11px;
	color: #3f3f3f;
	text-transform: uppercase;
	border-bottom:1px solid #dad9d9;
}

#CajaBusquedaHome{
	float:right;
	width:262px;
	color:#464440;
	margin-bottom:10px;
}
.BuscadorComboCon{
	width:126px;
	height:21px;
	background-image:url(caja_buscador_fld_130.png);
	background-repeat:no-repeat;
	padding: 4px 4px 0px 3px;
}
.BuscadorComboConReg{
	width:190px;
	height:21px;
	background:url(caja_buscador_fld_190.png);
	background-repeat:no-repeat;
	padding: 4px 0px 0px 3px;
}
.BuscadorCombo{
	background: transparent;
   width: 124px;
   padding: 0px;
   font-size: 13px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 18px;
   /*-webkit-appearance: none;*/
   outline: none;
}
#CajaBusquedaHome input[type=text]{
	background:transparent;
	padding:1px 3px 0px 0px;
	border:none;
	margin:0px 0px 0px 0px;
}
.BuscadorInputFechaCont{
	width:100px;
	height:21px;
	background:url(caja_buscador_fld_100.png);
	background-repeat:no-repeat;
	padding: 4px 4px 0px 3px;
}
.BuscadorInputCircuitoNmCont{
	width:190px;
	height:21px;
	background:url(caja_buscador_fld_190.png);
	background-repeat:no-repeat;
	padding: 4px 0px 0px 3px;
}

#circ_buscadorListaLugaresVisor div{
	width: 157px;
	padding: 3px 5px 3px 3px;
	margin-right:5px;
	border-bottom:1px dotted #e1e1e1;
	float:right;
}

#circ_buscadorListaLugaresVisor img{
	width: 10px;
	height:10px;
	float:right;
	cursor:pointer;
	vertical-align:middle;
	padding:3px 3px 3px 3px;
}


#circ_botonBuscarBoton{
	width:250px;
	height:26px;
	background: url(caja_buscador_btn.png) top;
	display:block;
	cursor: default;
}
#circ_buscadorCjaSeleccionaDestino{
	width:284px;
	height:367px;
	overflow-y:scroll;
	margin:0px 10px 10px 10px;
	padding:8px 8px 8px 8px;
	border: 1px solid #ababab;
	background: #ffffff;
	float:left;
}

#caja_buscador_dest_top{
	background: url(caja_buscador_dest_top.png);
	width: 190px;
	display:block;
	float:left;
	height: 4px;
}
#circ_buscadorListaLugaresVisor{
	width:190px;
	float:left;
	min-height:18px;
	background: url(caja_buscador_dest_back.png);
	display:block;
}
#caja_buscador_dest_bot{
	background:url(caja_buscador_dest_bot.png);
	width:190px;
	display:block;
	float:left;
	height: 3px;
}
#caja_buscador_dest_plus{
	width:10px;
	height:10px;
	display:block;
	background: url(ico_mas_10.png);
	position:absolute;
	left:7px;
	top:8px;
	cursor: pointer;
}
.circ_BuscadorCajasSeleccionDisponibles{
	float:left;
	width:245px;
	cursor:pointer;
	padding:3px 20px 3px 3px;
	margin-bottom:3px;
	border-bottom: 1px solid #e1e1e1;
	background: url(fle_r_v.png) no-repeat right;
}
.circ_LugeresVisitaNombreDisponibleLista{
	float:left;
	width:175px;
}
.circ_LugeresVisitaNoViajesDisponibleLista{
	float:left;
	width:70px;
	font-size:9pt;
	color:#0066cc;
}
.circ_BuscadorCajasSeleccionSeleccionado{
	float:left;
	width:240px;
	cursor:pointer;
	padding:3px 3px 3px 25px;
	margin-bottom:3px;
	border-bottom: 1px solid #e1e1e1;
	background: url(fle_l_v.png) no-repeat left;
}

#circ_buscadorCjaDestinoaSeleccionados{
	width:284px;
	height:332px;/*367*/
	overflow-y:scroll;
	margin:0px 10px 5px 0px;
	padding:8px 8px 8px 8px;
	border: 1px solid #ababab;
	background: #ffffff;
	float:left;
}
#circ_buscadorLugaresVisitar_BtnCont{
	width:302px;
	background-color: #14181f;
	color:#ffffff;
	height:18px;
	text-align:center;
	padding:5px 0px 5px 0px;
	display:block;
}
#circ_buscadorCjaSeleccionaCombos{
	width:200px;
	height:367px;
	margin:0px 0px 10px 10px;
	padding:8px 8px 8px 8px;
	border: 1px solid #ababab;
	background: #ffffff;
	float:left;
}

#circ_buscadorCjaSeleccionaCombos select{
	border:1px solid #e1e1e1;
	padding:0px 0px 0px 0px;
	width:200px;
	outline: none;
}



.AjaxClockDiv{
	display:none;
	position:absolute;
	width:10px;
	height:10px;
	background:url(loading.gif);
}

/* MODAL */
.pantalla_modal{
	position:absolute;
	top:0px;
	left:0px;
	background:url(fondo_modal.png);/*overlay*/
	cursor:wait;
	z-index:999;
}
.pantalla_modal_msg {
	background:url(fondo_gr.jpg);
	float:left;
	position:absolute;
	/*padding-bottom:10px;*/
	cursor:default;
}
.pantalla_modal_encabezado{
	background:url(modal_top_back.png);
	/*background:url(fondo_html.jpg);*/
	float:left;
	height:29px;
}
.pantalla_modal_titulo{
	float:left;
	text-transform: uppercase;
	font-size: 11px;
	color: #ffffff;
	padding:6px 0px 0px 7px;

}

.pantalla_modal_close{/*width total: 23px */
	background: url(ico_Close.png) no-repeat center;
	width:16px;
	padding:10px 7px 0px 0px;
	height:16px;
	display:block;
	float:right;
	cursor:pointer;
}

.pantalla_modal_contenido{
	padding:0px 0px 0px 0px;
	float:left;
	min-height:200px;
	background: #ffffff url(ajax-loader_snake.gif) no-repeat center;
	width:100%;
}
/*ESTAS SE USAN PARA MODALCUADRO default.js*/
.pantalla_modal_titulo2{
	float:left;
	text-transform: uppercase;
	font-size: 11px;
	color: #ffffff;
	padding:6px 0px 0px 7px;
	overflow:hidden;
}

.pantalla_modal_contenido2{
	padding:0px 0px 0px 0px;
	float:left;
}

.modalHederBack{
	background:url(modal_heder_back.jpg);
	height: 62px;
	margin-bottom:5px;
	width:100%;
	display:block;
	position:relative;
	float:left;
}
.ModalHederLogo{
	float:right;
	display:block;
	width:225px;
	height:46px;
	background: url(modal_heder_logo.gif);
	margin:5px 10px 0px 10px;
}
.ModalHederBackTit{
	float:left;
	margin:12px 10px 0px 10px;
	font-size:17pt;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}

.wait_overlay{
	background:url(wait_overlay.png);
	width:495px;
	height:224px;
	display:block;
	position:absolute;
	cursor:default;
}
.wait_overlay_progress {
	background:url(progress.gif);
	position:absolute;
	width:214px;
	height:15px;
	display: block;
	left:263px;
	top:181px;
}

.wait_overlay_msg {
	position:absolute;
	width:214px;
	height:88px;
	display: block;
	left:263px;
	top:80px;
	font-size:11pt;
	overflow-y:auto;
	overflow-x: hidden;
}

.ResaltadoAzul {
	font-weight: bold;
	color: #0062a4;
}
/* PAGINACI�N */
.PaginasBox{
	float:left;
	font-size:12px;
}
.PaginaBoxFle{
	float:left;
	padding:3px 2px 0px 2px;
}
.PaginasBoxPagina {
	float:left;
	padding:4px 5px 4px 5px;
	border:1px solid #e1e1e1;
	margin: 0px 2px 0px 2px;
	width:15px;
	text-align: center;
}
.PaginasBoxPagina:hover {
	background: #efefef;
}
.PaginasBoxActual {
	padding:4px 5px 4px 5px;
	background:#e1e1e1;
	float:left;
	font-weight:bold;
	border: 1px solid #c8c8c8;
	margin: 0px 2px 0px 2px;
	width:15px;
	text-align: center;
}
.PaginasBoxDesc{
	padding:4px 5px 4px 0px;
	float:left;
}
.PaginasBoxPagina a {
	text-decoration: none;
	font-size:12px;
}
.PaginasBoxPagina a:hover {
	color:#640000;
}

#CircResultadoBusquedaCont{
	float:left;
	width:680px;
}
.CircResultadoBuscViaje{
	float:left;
	width:680px;
	border-bottom:1px solid #e1e1e1;
	margin-bottom:30px;
	padding-bottom:30px;
}
.CircResViajeFoto{
	float:left;
	margin-right:20px;
	width:150px;
	height:112px;
	display:block;
}
.CircResViajeCont{
	float:left;
	width:365px;
	min-height:112px;
}
.CircResViajeCont h2{
	font-size: 12pt;
	margin: 0px 0px 8px 0px;
}
.CircResViajeCont div{
	float:left;
	padding-bottom:3px;
}
.CircBuscaVisitaPaisesCont{
	border-bottom:1px solid #e1e1e1;
	width:285px;
	padding-bottom:5px;
	margin-bottom:5px;
}
.CircBuscaCajaPrecio{
	width:126px;
	height:48px;
	background:url(circ_buscar_precios_back.gif);
	padding:4px 7px 5px 7px;
	float:left;
}
.CircBuscaDescripCorta{
	width:355px;
	padding-top:5px;
	margin-top:5px;
	border-top:1px solid #e1e1e1;	
}
.CircBuscaCajaPrecioDur{
	float:left;
	width:126px;
	color:#ffffff;
	text-align:center;
	font-size:10pt;
}
.CircBuscaCajaPrecioPre{
	float:left;
	width:126px;
	text-align:center;
	margin-top:9px;
	font-family: Arial, Helvetica, sans-serif;
}
.CircBuscaCajaPrecioPre span{
	font-family: Arial, Helvetica, sans-serif;
}
.BuscaProdRecomendado{
	width:140px;
	height:31px;
	margin-bottom:8px;
	float:left;
	background:url(busqueda_circuito_recom.gif);
	display:block;
	background-repeat: no-repeat;
}
#ResBuscCajaResultados{
	width:246px;
	background:url(fondo_html.jpg) #1a1d24;
	min-height:301px;
	margin:0px 0px 15px 6px;
	padding:3px 3px 3px 3px;
	float:left;
}
#ResBuscCajaResultados div{
	float:left;
}
#ResBuscCajaResultadosTit{
	color:#ffffff;
	padding:0px 3px 3px 3px;
	width:240px;
	font-size:13pt;
	font-weight:bold;
}
#ResBuscCajaResultadosCont{
	float:left;
	background:#ffffff;
	padding:7px 7px 7px 7px;
	width:232px;
	min-height:263px;
}
.ResBuscCajaResultadosSubTit{
	float:left;
	padding-bottom:3px;
	margin-bottom:2px;
	border-bottom:1px solid #e1e1e1;
	width:232px;
	font-weight: bold;
	color: #0062a4;
}
.TablaResCont td{
	padding:3px 0px 3px 0px;
	border-bottom:1px solid #e1e1e1;
	vertical-align: top;
}

#DetCirc_cejas_cont{
	float:left;
	width:709px;
	background:url(sombra_det_cejas.png);
	background-repeat: no-repeat;
	height:34px;
	padding:9px 0px 0px 8px;
}
#DetCirc_cejas_cont div{
	float:left;
}
.DetCirc_ceja_on{
	height:22px;
	background: #fffffF;
	margin-right:1px;
	padding: 3px 0px 0px 1px;
	cursor:pointer;
}
.DetCirc_ceja_on div {
	padding:2px 13px 0px 24px;
	color: #20539f;
	background:  url(detalle_ceja_fle_on.png) 4px;
	background-repeat: no-repeat;
}

.DetCirc_ceja_of{
	height:22px;
	margin-right:1px;
	padding: 3px 0px 0px 1px;
	background-image:none;
	background-color: #192536;
	cursor:pointer;
}
.DetCirc_ceja_of:hover{
	background-image:  url(detalle_ceja_back.png);
}
.DetCirc_ceja_of div {
	padding:2px 13px 0px 24px;
	color: #ffffff;
	background:  url(detalle_ceja_fle_of.png) 4px;
	background-repeat: no-repeat;
}
#cejasDetalleContenidos{
	float:left;
	width:702px;
}
#cejasDetalleContenidos div{
	float:left;
}
.cejasDetalleContenidos{
	width:692px;
	padding:0px 10px 10px 0px;
}
#CircDetCajaFotoBig{
	float:left;
	width:350px;
	padding:0px 5px 0px 0px;
	background:url(det_caja_foto.png);
	display:block;
	margin-left:-92px;
	position:relative;
	background-repeat: repeat-y;
}
#CircDetCajaFotoBig img{
	height: 231px;
	vertical-align: middle;
	min-height: 231px;
}
#CircDetCajaFotoBigBot{
	background:url(det_caja_foto_bot.png);
	float:left;
	width:355px;
	height:6px;
	display:block;
	margin-bottom:5px;
	margin-left:-92px;
}
#detCircImagenFoot{
	width:344px;
	height:16px;
	padding:3px 3px 3px 3px;
	position:absolute;
	top:0px;
	background:url(fondo_modal.png);
	color:#ffffff;
	text-align:right;
}
/*FORMA*/
.Formulario input[type=text], .Formulario select{
	width:406px;
	border: 1px solid #e1e1e1;
	padding: 3px 3px 3px 3px;
}

.Formulario textarea{
	height:120px;
	width:550px;
	border: 1px solid #e8e8e8;
	padding:3px 3px 3px 3px;
	font-size: 10pt;
	}

.Formulario input[type="submit"], .Formulario input[type="button"]{
	vertical-align: middle;
	cursor:pointer;
	outline: none;
	border:none;
	font-weight:bold;
	background-color: #192536;
	color:#ffffff;
}

.Formulario input[type="submit"]:hover,  .Formulario input[type="button"]:hover{
	background-color: #e1e1e1;
	color:#000000;
}


/*.Formulario input[type=submit][disabled=disabled], .Formulario input[type=button][disabled=disabled]{
	background-color: red;
	color:#000000;
}

.Formulario input[type=submit][disabled=disabled]:hover,  .Formulario input[type=button][disabled=disabled]:hover{
	background-color: #e1e1e1;
	color:#000000;
}*/

.Formulario .FieldContainer{
	float:left;
	margin-bottom:20px;
}

.Formulario .etqOb{
	width:130px;
	padding:3px 15px 0px 0px;
	float:left;
	text-align:right;
}

.Formulario .etq{
	width:130px;
	padding:3px 15px 0px 0px;
	float:left;
	text-align:right;
}

.Formulario .fld{
	float:left;
}
.Formulario .fldOb{
	float:left;
}

.fldOb input[type=text], .fldOb select,.fldOb textarea,.fldOb input[type="submit"]{
	background-color:#edf4ff;
	
}





.circMenuDetalle{
	float:left;
	width:16px;
	height:226px;
	background-image: url(menu-detalle-back.png);
	padding:9px 9px 13px 5px;
	background-repeat: no-repeat;
	margin-top:18px;
}
.circMenuDetalle_div{
	margin-bottom:8px;
	float:left;
	width:16px;
	position:relative;
}
.circMenuDetalle_div div{
	position:absolute;
	left:25px;
	top:0px;
	display:none;
	padding:5px 5px 5px 5px;
	/*background-color: #e5ecf9;
	border: 1px solid #aac6e8;*/
	background-color: #fff7c7;
	border: 1px solid #fdd845;
}

.CajaMarcoAzul{
	width:246px;
	background:url(fondo_html.jpg) #1a1d24;
	margin:0px 0px 15px 6px;
	padding:3px 3px 3px 3px;
	float:left;
}
.CajaMarcoAzul div{
	float:left;
}
.CajaMarcoAzulTit{
	color:#ffffff;
	padding:0px 3px 3px 3px;
	width:240px;
	font-size:13pt;
	font-weight:bold;
}
.CajaMarcoAzulCont{
	float:left;
	background:#ffffff;
	padding:7px 7px 7px 7px;
	width:232px;
}


/*############################################

	LOGIN FORM

#############################################*/

#mino_LoginForm_main_box{
	float:left;
	width:581px;
	height:295px;
	background:url(trp/mino_LoginForm_back.png);
	display:block;
	position:relative;
}

#mino_LoginForm_main_box input{
	padding: 3px 3px 3px 3px;
	border: 1px solid #c1c1c1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#mino_loginForm_btns_box{
	float:left;
	width:157px;
	height:295px;
}

#mino_loginForm_btns_box>div{
	float:left;
	width:157px;
	height:73px;
	display:block;
	margin-bottom:1px;
}

.mino_LoginForm_btn_off{
	background-color: none;
	background-image:url(fondo_html.jpg);
	cursor:pointer;
}
.mino_LoginForm_btn_on{
	background-color: #490404;
	cursor:default;
}

.mino_LoginForm_btn_off:hover{
	background-color: #12293f;
}

#mino_LoginForm_btn_log {
	background-image:url(trp/mino_LoginForm_botones_log.png);
}
#mino_LoginForm_btn_get {
	background-image:url(trp/mino_LoginForm_botones_get.png);
}
#mino_LoginForm_btn_reg {
	background-image:url(trp/mino_LoginForm_botones_reg.png);
}
#mino_LoginForm_btn_xld {
	background-image:url(trp/mino_LoginForm_botones_xld.png);
	margin-bottom:none;
}

#mino_loginForm_contenido_box{
	float:left;
	margin-left:13px;
	width:411px;
	height:295px;
}

#mino_loginForm_contenido_box>div{
	width:347px;
	height:253px;
	padding:10px 20px 10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #c1c1c1;
	background-color:#ffffff;
	margin:10px 5px 5px 10px;
}

#mino_loginFormArrow{
	position:absolute;
	width:13px;
	height:73px;
	left:157px;
	top:0px;
	background-image:url(trp/mino_LoginForm_back_flecha.png);
	display:block;
	background-color: #490404; /*Mismo que .mino_LoginForm_btn_on*/
}

#mino_loginForm_FormaAcceso{ display:block;}
#mino_loginForm_FormaRecupera{display:none;}

#mino_loginForm_FormaAcceso>div, #mino_loginForm_FormaRecupera>div{
	float:left;
	width:347px;
}

#mino_LoginForm_back_logo{
	position:absolute;
	left:318px;
	top:-57px;
	width:270px;
	height:57px;
	background-image:url(trp/mino_LoginForm_back_logo.png);
	display:block;
}
#mino_LoginForm_back_tit{
	position:absolute;
	left:5px;
	top:-33px;
	width:320px;
	height: auto;
	display:block;
}
#mino_LoginForm_back_tit h1{
	color:#ffffff;
	font-size:16pt;
}
.mino_LoginForm_back_btnAccion{
	text-align:center;
	float:right;
	color: #ffffff !important;
	padding:4px 20px 4px 20px;
	background-color:#132332;
	font-size:12pt;
	margin:3px 7px 0px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:block;
}
.mino_LoginForm_back_btnAccion:hover{
	background-color:#490404;
}



/*#########################
	MENU GEN V1
#########################*/

#MenuTop{
	float:left;
	margin-top: 28px;
	height:29px;
	z-index:150;
	position: relative;
}

#MenuTop a{
color:#ffffff;
}
.MenuTop_Ancla{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:11px;
	color:#ffffff;
	float:left;
	padding: 7px 20px 5px 32px;
}

.MenuTop_GrupoOpciones{
	position:absolute;
	left:0px;
	top:31px;
	background: url(fondo_html.jpg);
	display: block;
}
.MenuTop_GrupoOpciones div{
	padding: 8px 0px 8px 40px;
	margin: 2px 8px 2px 8px;
	display: block;
	height: 16px;
	float:left;
	font-size: 11pt;
	color:#ffffff;
	background-repeat: no-repeat;
	border-top: 1px dotted #e1e1e1;
	width:150px;
	cursor: pointer;
}

.MenuTop_GrupoOpciones a{
	font-size: 11pt;
	width:150px;
	color:#ffffff;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
}

.MenuInicio {
	background: url(menu_ini.png) top;
	height: 29px;
	width:83px;
	float: left;
}

.MenuInicio:hover {
	background: url(menu_ini.png) bottom;
}


.MenuOth {
	background-image: url(menu_oth.png);
	background-position: top;
	height: 29px;
	width:102px;
	float: left;
}

.MenuOth:hover {
	background-image: url(menu_oth.png);
	background-position: bottom;
}


/*MAPA*/
#MenuMap {
	background: url(menu_map.png) top;
	height: 29px;
	width:102px;
	float: left;
}

#MenuMap:hover {
	background: url(menu_map.png) bottom;
}

#Mapa{
	position:absolute;
	left:0px;
	top:25px;
	width:500px;
	height: 337px;
	display: block;
}
#Mapa div {
	position:absolute;
	display: block;
}
#Mapa span {
	position:absolute;
	display: block;
}
#MapaClose{
	width:41px;
	height:32px;
	top:305px;
	left:22px;
}
#MapaClose img{
	cursor:pointer;
}
#RotuloMapa{
	font-size:18px;
	color:#ffffff;
	font-weight:bolder;
	left:146px;
	top:308px;
	font-family: Arial, Helvetica, sans-serif;
}

#PersianaAgenciaFirmada {
	padding: 10px 10px 14px 10px;
	width: 440px;
	height: 190px;
	background: url(PersianaAgenciaFirmada_back.png) transparent;
	background-repeat: repeat-x;
	display:block;
	z-index:100;
}

#PersianaAgenciaFirmada_tab {
	cursor:pointer;
}
#PersianaAgenciaFirmada_cont{
	width: 325px;
	height: 190px;
	display:block;
	overflow:hidden;
	float:left;
}

.mTabEtq {
	padding-right:5px;
	color: #909090;
	font-size:8pt;
	width: 55px;
	vertical-align: top;
	padding-top:10px;
		white-space: nowrap;	
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 6px;
}
.mTabCont {
	width: 257px;
	height:16px;
	overflow: hidden;
	padding-top: 6px;
		white-space: nowrap;	
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 6px;
}
.mTabColspan2 {
	width: 317px;
	height:16px;
	overflow: hidden;
	padding-top: 6px;
		white-space: nowrap;	
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 6px;
}

#PersianaAgenciaFirmada_logo{
	float:left;
	width:100px;
	height: 100px;
	margin:0px 0px 0px 4px;
	padding:5px 4px 5px 4px;
	border:1px solid #e1e1e1;
	display:block;
}